/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

@font-face {
  font-family: 'HalvarMittel';
  src: url("fonts/HalvarMittel-Rg.eot?#iefix") format("embedded-opentype"), url(fonts/HalvarMittel-Rg.ttf) format("truetype"), url(fonts/HalvarMittel-Rg.woff) format("woff"), url(fonts/HalvarMittel-Rg.woff2) format("woff2");
  font-weight: 400;
}

html, body {
  width: 100%;
  height: 100%;
  color: #241C4F;
  background: #fff;
  padding: 0;
  margin: 0;
  font-size: 1.14583333vw;
  font-weight: 300;
  font-family: 'HalvarMittel';
}

html, body, header, footer, main, section, div, p, a, h1, h2, h3, form, input, select, textarea {
  position: relative;
  box-sizing: border-box;
}

body {
  transition: opacity .25s ease;
}

body.loading {
  opacity: 0;
}

img {
  display: block;
  border: none;
}

p {
  margin-top: 0;
}

h2 {
  margin: 0 0 3.125vw 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 7.29166667vw;
  font-weight: 400;
  line-height: 0;
  white-space: nowrap;
}

h2 div {
  color: #241C4F;
  font-size: 3.125vw;
  transform: translate(3.125vw, 0vw);
}

h2::before, h2::after {
  content: '';
  position: absolute;
  left: 2.60416667vw;
  top: -6.25vw;
  width: 1px;
  height: 3.125vw;
  background: transparent;
}

h2::after {
  bottom: -6.25vw;
  top: auto;
}

h2.h2-white::before, h2.h2-white::after {
  background: #D6DFE6;
}

h2.h2-violet::before, h2.h2-violet::after {
  background: #fff;
}

* {
  outline: none !important;
  box-shadow: none !important;
}

*:not(input) {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

@-webkit-keyframes autofill {
  to {
    color: #000;
    background: white;
  }
}

@keyframes autofill {
  to {
    color: #000;
    background: white;
  }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-animation-delay: .1s;
  -webkit-animation-name: autofill;
          animation-name: autofill;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  outline: none;
  box-sizing: border-box;
  box-shadow: none;
}

.container {
  width: 72.91666667vw;
  margin: 0 auto;
}

.flex, header, header nav, footer .container, main .items {
  display: flex;
}

.justify-between, header, footer .container, main .items {
  justify-content: space-between;
}

.align-center, header, header nav, footer .container {
  align-items: center;
}

.nowrap, header nav, footer .container {
  white-space: nowrap;
}

.uppercase, footer .footer__text2, main section#s1 {
  text-transform: uppercase;
}

.text-violet {
  color: #A315CB;
}

.text-white {
  color: #fff;
}

.text-gray {
  color: rgba(163, 163, 163, 0.15);
}

.more {
  color: #A315CB;
  display: inline-block;
  padding-right: 1.5625vw;
  background: url(img/arr-violet.svg) right center no-repeat;
  background-size: 1.30208333vw 1.30208333vw;
  line-height: 1.30208333vw;
  text-decoration: none;
}

.more.more-white {
  color: #fff;
  background-image: url(img/arr-blue.svg);
}

.kor, .kor * {
  font-weight: bold !important;
}

.kor, .d-none {
  display: none;
}

.more, .done {
  opacity: 0.75;
  transition: all .25s ease;
}

.more:hover, .done:hover {
  opacity: 1;
}

.mobile {
  display: none;
}

.close, .popup__close {
  z-index: 100;
  display: block;
  position: absolute;
  top: 1.30208333vw;
  right: 1.30208333vw;
  width: 1.30208333vw;
  height: 1.30208333vw;
  background: url(img/close.svg) center center no-repeat;
  background-size: contain;
}

header {
  margin-bottom: 20vh !important;
}

header .logo {
  width: 13.02083333vw;
}

header nav {
  font-size: 1.14583333vw;
}

header nav a {
  color: #241C4F;
  margin: 0 0.52083333vw;
  text-decoration: none;
}

header nav > div {
  margin: 0 0.52083333vw;
}

header nav .close {
  display: none;
}

header #nav .close, header #nav-mob {
  display: none;
}

#popup {
  z-index: 100;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.25);
  overflow: hidden;
  transform: translateY(-100vh);
}

#popup .popup__inner {
  width: 80vw;
  height: 90vh;
  margin: 5vh 10vw;
  padding-top: 3.64583333vw;
  background: linear-gradient(177.79deg, #FFFFFF 0.68%, #FFFFFF 102.6%);
  box-shadow: 0px 0.52083333vw 1.04166667vw rgba(119, 17, 171, 0.2);
  border-radius: 1.5625vw;
  transform: translateY(-100vh);
  transition: all .5s ease;
}

#popup .popup__content {
  margin: 0 1.82291667vw 1.30208333vw 1.30208333vw;
  padding: 1.30208333vw;
  height: calc(100% - 2.08333333vw);
  overflow: hidden;
  overflow-y: auto;
}

#popup .popup__content .img {
  float: left;
  width: 26.04166667vw;
  margin: 0 1.04166667vw 1.04166667vw 0;
  border-radius: 1.5625vw;
  overflow: hidden;
}

#popup .popup__content .img img {
  width: 26.04166667vw;
}

#popup .popup__content::-webkit-scrollbar {
  width: 0.26041667vw;
}

#popup .popup__content::-webkit-scrollbar-track {
  background: rgba(36, 28, 79, 0.2);
}

#popup .popup__content::-webkit-scrollbar-thumb {
  background-color: #241C4F;
}

#popup.active {
  transform: translateY(0);
}

#popup.active .popup__inner {
  transform: translateY(0);
}

footer {
  background: #F5F5F5;
  padding: 2.08333333vw 0;
  font-size: 0.9375vw;
}

footer .logo {
  width: 13.02083333vw;
}

footer .footer__text2 {
  color: #A3A3A3;
}

main .items {
  width: 100%;
  align-items: flex-end;
}

main .items .item {
  width: 22.91666667vw;
  border-radius: 1.5625vw;
  box-shadow: 0 0.52083333vw 1.04166667vw rgba(119, 17, 171, 0.2);
  overflow: hidden;
  transition: all 0.5s ease;
}

main .items .item .item__bg {
  height: 13.54166667vw;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  transition: all 0.5s ease;
}

main .items .item .item__inner {
  padding: 1.04166667vw 2.08333333vw;
  background: #fff;
  transition: all 0.5s ease;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

main .items .item .item__title {
  margin-bottom: 0.52083333vw;
  font-weight: bold;
  text-transform: uppercase;
}

main .items .item .item__text {
  height: 4.16666667vw;
  margin-bottom: 0.52083333vw;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: height 0.5s ease;
}

main .items .item .hidden {
  display: none;
}

main .items .item .done {
  color: #A315CB;
  text-decoration: none;
}

main .items .item.active .item__text {
  height: 15.625vw;
}

main .items .item.active .hidden {
  display: block;
}

main .items .item.active .more {
  display: none;
}

main .items .item.item-1 .item__bg {
  background-image: url(img/s4_p1.jpg);
}

main .items .item.item-2 .item__bg {
  background-image: url(img/s4_p2.jpg);
}

main .items .item.item-3 .item__bg {
  background-image: url(img/s4_p3.jpg);
}

main .items .item.item-4 .item__bg {
  background-image: url(img/s5_p1.jpg);
}

main .items .item.item-5 .item__bg {
  background-image: url(img/s5_p2.jpg);
}

main .items .item.item-6 .item__bg {
  background-image: url(img/s5_p3.jpg);
}

main .items.items-violet .item .item__inner {
  color: #fff;
  background: linear-gradient(177.79deg, #7711AB 0%, #B32DC0 102.6%);
}

main .items.items-violet .item .more {
  color: #fff;
  background-image: url(img/arr-blue.svg);
}

main .items.items-violet .item .done {
  color: #fff;
}

main .kor .items .item .item__text {
  height: 4.6875vw;
}

main .myslick .slick-arrow {
  z-index: 10;
  position: absolute;
  left: -6.25vw;
  top: 2.08333333vw;
  color: transparent;
  width: 2.13541667vw;
  height: 4.0625vw;
  border: none;
  background: url(img/arr-left.svg) center center no-repeat;
  background-size: contain;
  cursor: pointer;
  opacity: .5;
  transition: all .25s ease;
}

main .myslick .slick-next {
  left: auto;
  right: -6.25vw;
  background-image: url(img/arr-right.svg);
}

main .myslick .slick-arrow:hover {
  opacity: 1;
}

main section {
  height: 100vh;
  min-height: 600px;
  overflow: hidden;
}

main section .content {
  width: 20.83333333vw;
  margin-left: 4.16666667vw;
}

main section#s1 {
  padding-top: 1.5625vw;
  background: url(img/s1_bg.jpg) center center no-repeat;
  background-size: cover;
}

main section#s1 .video {
  z-index: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

main section#s1 .video video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
}

main section#s1 .s1__text1 {
  margin: 0 auto 2.5vw auto;
  font-size: 4.6875vw;
  font-weight: 700;
  text-align: center;
}

main section#s1 .s1__text2 {
  margin: 0 auto;
  font-size: 2.5vw;
  text-align: center;
}

main section#s2 {
  padding-top: 10.41666667vw;
  background: url(img/s2_bg.jpg) center bottom no-repeat;
  background-size: cover;
}

main section#s2 p {
  width: 20.83333333vw;
}

main section#s3 {
  z-index: 3;
  padding-top: 20.83333333vw;
  background: url(img/s3_bg.jpg) center top no-repeat;
  background-size: cover;
}

main section#s3 .s3__mission.kor {
  margin: 0 10vw 0 0;
}

main section#s4 {
  z-index: 4;
  padding-top: 10.41666667vw;
  background: url(img/s4_bg.jpg) center top no-repeat;
  background-size: cover;
  overflow: visible;
}

main section#s4 .container {
  height: 100%;
}

main section#s4 .items {
  position: absolute;
  bottom: 5.20833333vw;
}

main section#s5 {
  padding-top: 10.41666667vw;
  background: url(img/s5_bg.jpg) center top no-repeat;
  background-size: cover;
}

main section#s6 {
  padding-top: 10.41666667vw;
  background: url(img/s6_bg.jpg) center top no-repeat;
  background-size: cover;
}

main section#s6 .container {
  height: 100%;
}

main section#s6 .items {
  position: absolute;
  bottom: 5.20833333vw;
}

main section#s7 {
  padding-top: 4.16666667vw;
  background: url(img/s7_bg.jpg) center top no-repeat;
  background-size: cover;
}

main section#s7 .content {
  margin-bottom: 4.16666667vw;
}

main section#s7 form {
  width: 29.16666667vw;
}

main section#s7 form input:not([type=checkbox]) {
  width: 100%;
  height: 3.125vw;
  padding: 0 2.08333333vw;
  margin-bottom: 0.5625vw;
  border: 1px solid #241C4F;
  border-radius: 3.125vw;
  line-height: 3.125vw;
}

.b24-window-popup-body h1{line-height:120% !important;}

.b24-form-control-text .b24-form-control{border-radius:30px !important;}

main section#s7 form button {
  width: 100%;
  height: auto;
  margin-bottom: 0.5625vw;
  color: #fff;
  background: linear-gradient(175.81deg, #7711AB 1.26%, #B32DC0 188.49%);
  border: none;
  border-radius: 3.125vw;
  line-height: auto;
  text-transform: uppercase;
  cursor: pointer;
}

main section#s7 form label {
  font-size: 0.92916667vw;
}
.b24-form-control-string .b24-form-control-label, .b24-form-control-list .b24-form-control-label, .b24-form-control-text .b24-form-control-label{
top: 42% !important;
padding-left: 30px !important;
}

main section#s7 .s7__address {
  width: 35.41666667vw;
  padding: 3.38541667vw 0;
  margin-top: -4.16666667vw;
  border-top: 1px solid #d6dfe6;
  border-bottom: 1px solid #d6dfe6;
  text-align: right;
}

@media only screen and (max-width: 480px) and (orientation: portrait) {
  html, body {
    font-size: 2.8125vw;
  }
  .container {
    width: auto;
    margin: 0 1.5625vw;
  }
  .mobile {
    display: block;
  }
  .more {
    padding-right: 4.6875vw;
    background-size: 3.90625vw 3.90625vw;
    line-height: 3.90625vw;
    text-decoration: none;
  }
  .close, .popup__close {
    top: 3.90625vw;
    right: 3.90625vw;
    width: 3.90625vw;
    height: 3.90625vw;
  }
  h2 {
    margin-bottom: 12.5vw;
    font-size: 15.625vw;
  }
  h2 div {
    font-size: 7.03125vw;
  }
  h2::before, h2::after {
    display: none;
  }
  header {
    margin: 0 10.15625vw 24vh 10.15625vw !important;
  }
  header .logo {
    width: 33.59375vw;
  }
  header nav {
    font-size: 3.4375vw;
  }
  header nav a {
    margin: 0;
  }
  header nav > div {
    margin: 0 1.5625vw;
  }
  header #nav {
    z-index: 90;
    position: absolute;
    background: #fff;
    right: -10.15625vw;
    top: -66vh;
    padding: 6.25vw;
    transition: top .25s ease;
  }
  header #nav a {
    display: block;
    padding: 1vh 0;
  }
  header #nav.active {
    top: -2vh;
  }
  header #nav .close {
    display: block;
  }
  header #nav-eng, header #nav-kor {
    flex-direction: column;
    align-items: flex-start;
  }
  header #nav-mob {
    display: block;
    margin-left: 3.125vw;
  }
  header #nav-mob a {
    display: block;
    width: 3.75vw;
    height: 3.125vw;
    margin: 0;
    padding: 0;
    background: url(img/m/nav.svg) center center no-repeat;
    background-size: contain;
  }
  footer {
    background: #FBFBFD;
    padding: 2.5vh 0;
    font-size: 2.8125vw;
  }
  footer img {
    margin-bottom: 3vh;
  }
  footer .logo {
    width: 39.0625vw;
  }
  footer .container {
    flex-direction: column;
  }
  footer .footer__text1 {
    margin-bottom: 2vh;
  }
  #popup .popup__inner {
    width: 90vw;
    height: 96vh;
    margin: 2vh 5vw;
    padding-top: 7vh;
    box-shadow: 0px 1.5625vw 3.125vw rgba(119, 17, 171, 0.2);
    border-radius: 3.125vw;
    transform: translateY(-100vh);
    transition: all .5s ease;
  }
  #popup .popup__content {
    margin: 0 5.46875vw 3.90625vw 3.90625vw;
    padding: 0 3.90625vw 3.90625vw 3.90625vw;
    height: calc(100% - 6.25vw);
  }
  #popup .popup__content .img {
    display: none;
  }
  main {
    overflow: hidden;
  }
  main .items {
    flex-direction: column;
  }
  main .items .item {
    display: flex;
    width: 100%;
    height: 37.5vw;
    margin-bottom: 7.5vw;
  }
  main .items .item .item__bg {
    width: 66%;
    height: 50vw;
  }
  main .items .item .item__inner {
    width: 34%;
    padding: 3.125vw;
  }
  main .items .item .item__title {
    margin-bottom: 1.5625vw;
  }
  main .items .item .item__text {
    height: 15.625vw;
    margin-bottom: 1.5625vw;
  }
  main .items .item.active {
    flex-direction: column;
    height: auto;
  }
  main .items .item.active .item__bg {
    width: 100%;
    height: 37.5vw;
  }
  main .items .item.active .item__inner {
    width: 100%;
  }
  main .items .item.active .item__text {
    height: auto !important;
  }
  main .kor .items .item .item__text {
    height: 14.0625vw;
  }
  main .myslick .slick-arrow {
    left: -12.5vw;
    top: 3.125vw;
    width: 5.9375vw;
    height: 11.875vw;
  }
  main .myslick .slick-next {
    left: auto;
    right: -12.5vw;
  }
  main section {
    height: auto;
    min-height: auto;
  }
  main section .content {
    width: auto;
    margin: 0 6.25vw;
  }
  main section#s1 {
    height: 100vh;
    padding-top: 2vh;
    overflow: hidden;
    background-image: url(img/m/s1_bg.jpg);
  }
  main section#s1 .s1__text1 {
    margin-bottom: 5vw;
    font-size: 6.71875vw;
  }
  main section#s1 .s1__text2 {
    font-size: 3.75vw;
    text-align: center;
  }
  main section#s2 {
    height: 100vh;
    padding-top: 50vh;
    background: url(img/m/s2_bg.jpg) center top no-repeat;
    background-size: cover;
  }
  main section#s2 p {
    width: auto;
  }
  main section#s3 {
    height: 100vh;
    padding-top: 20vh;
    background: url(img/m/s3_bg.jpg) center top no-repeat;
    background-size: cover;
  }
  main section#s3 .container {
    flex-direction: column;
  }
  main section#s3 .s3__mission, main section#s3 .s3__mission.kor {
    margin: 0 0 15vh 0 !important;
  }
  main section#s3 .s3__values .content {
    width: auto;
    margin: 0 15.625vw;
  }
  main section#s4 {
    z-index: 4;
    min-height: 100vh;
    padding-top: 10vh;
    background: url(img/m/s4_bg.jpg) center top no-repeat;
    background-size: cover;
  }
  main section#s4 .container {
    height: 100%;
  }
  main section#s4 .items {
    width: auto;
    position: relative;
    bottom: auto;
    margin: 0 6.25vw;
  }
  main section#s5 {
    height: 100vh;
    padding-top: 10vh;
    background: url(img/m/s5_bg.jpg) center top no-repeat;
    background-size: cover;
  }
  main section#s5 .content {
    width: 50vw;
  }
  main section#s6 {
    padding-top: 10vh;
    height: 100vh;
    background: url(img/m/s6_bg.jpg) center top no-repeat;
    background-size: cover;
  }
  main section#s6 .container {
    height: 100%;
  }
  main section#s6 .items {
    width: auto;
    position: relative;
    bottom: auto;
    margin: 0 6.25vw;
  }
  main section#s7 {
    padding-top: 10vh;
    height: 100vh;
    background: url(img/m/s7_bg.jpg) center top no-repeat;
    background-size: cover;
  }
  main section#s7 .content {
    margin-bottom: 12.5vw;
  }
  main section#s7 .s7__data {
    flex-direction: column;
    margin: 0 6.25vw;
  }
  main section#s7 form {
    width: auto;
  }
  main section#s7 form input:not([type=checkbox]) {
    width: 100%;
    height: 9.375vw;
    padding: 0 6.25vw;
    margin-bottom: 0.6875vw;
    border: 1px solid #241C4F;
    border-radius: 9.375vw;
    line-height: 9.375vw;
  }
  main section#s7 form button {
    width: 100%;
    height: 5.375vw;
    /**margin-bottom: 4.6875vw;8**/
    color: #fff;
    background: linear-gradient(175.81deg, #7711AB 1.26%, #B32DC0 188.49%);
    border: none;
    border-radius: 9.375vw;
    line-height: 9.375vw;
    text-transform: uppercase;
    cursor: pointer;
  }
  main section#s7 form label {
    font-size: 2.1875vw;
  }
  main section#s7 .s7__address {
    width: auto;
    padding: 10vh 0 0 0;
    margin: 0;
    border: none !important;
    text-align: center;
  }
}


/* b24 form fix */
body main section#s7 {overflow:unset;height:unset}
body .b24-form-sign {display:none !important}
